{% extends "post.html" %}

{% set title = 'Adventní drabble č.4 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.4</h2>

<p>„Copak to děláš zajíci?“</p>
<p>„Oltář Velkému Králíkovi, nevidíš?“</p>
<p>„A proč?“</p>
<p>„To je duchovní záležitost, to bys nepochopil medvěde,“ a položil krásnou mrkev mezi dvě svíčky před obřího čokoládového králíka ve zlatém staniolu. Vše bylo rozloženo na bedně s ubrouskem.</p>
<p>Medvědovi se zdálo, že se zajíc už delší dobu chová divně.</p>
<p>O pár dní později ho přistihl, jak stříhá pytel od brambor.</p>
<p>„Copak to děláš zajíci?“</p>
<p>„Neruš, mám práci.“</p>
<p>„Zeptat se přece můžu.“</p>
<p>„Šiju si kutnu, když to musíš vědět.“</p>
<p>„A na copak ti bude zajíci?“</p>
<p>„Vstupuji do řeholního řádu. Složím přísahu Velkému Králíkovi.“</p>
<p>„Budeš se řeholit? Mno potřebuješ trochu rozveselit.“</p>
<p>Zajíc vrhl na medvěda útrpný pohled a pokračoval v započatém díle. Další dny bylo možno zříti zajíce, jak vysedává v pytli od brambor před čokoládovým idolem. Po týdnu ho medvěd přistihl, jak cosi spisuje. Ani se neptal, ale počíhal si, kdy nechá svazek nestřežený, a pak si přečetl titul - Bible Kralická 2. díl: Evangelium podle spravedlivého Ušáka. Měl moře otázek. Bude se muset nějak mazaně zajíce vyptat.</p>
<p>„Medvěde,“ ozvalo se za ním, „To je svatá kniha, na to nešahej, tomu nerozumíš!“</p>
<p>„Nerozumím, tak mi to vysvětli.“</p>
<p>„Hm přijde medvěde v životě zajíce čas, kdy potřebuje morální podporu. A to je právě Velký Králík. Je dobré mít velkého přítele, ke kterému se občas pomodlíš a až budu třeba potřebovat pomoc, aby těm ostatním natrhnul úsměv a zastal se mě, …“</p>
<p>„Ale zajíci, to přece dělám já,“ vyjevil medvěd zřejmé.</p>

  {% endblock %}
